import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'bookmarks_controller.dart';

class BookmarksPage extends GetView<BookmarksController> {
  const BookmarksPage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      child: Text('BookmarksPage'),
    );
  }
}

